Page MenuHomePhabricator

On beta enable bugfix for wbeditentity setting aliases to empty array
Closed, ResolvedPublicMay 27 2019

Description

As per T203337#5179814 this fix should be enabled on beta at the 28th of May or earlier.

Details

Due Date
May 27 2019, 10:00 PM

Event Timeline

Michael created this task.May 14 2019, 4:54 PM
Michael renamed this task from On beta eEnable bugfix for wbeditentity setting aliases to On beta enable bugfix for wbeditentity setting aliases to empty array.May 14 2019, 4:57 PM
Michael triaged this task as Normal priority.
Michael set Due Date to May 27 2019, 10:00 PM.
Michael removed a project: User-Michael.
Michael updated the task description. (Show Details)
Michael removed subscribers: Danmichaelo, Aklapper, Tarrow and 13 others.
Restricted Application changed the subtype of this task from "Task" to "Deadline". Β· View Herald TranscriptMay 14 2019, 4:57 PM
Michael removed Michael as the assignee of this task.May 14 2019, 5:09 PM
Michael added a subscriber: Michael.
WMDE-leszek closed this task as Resolved.May 27 2019, 1:56 PM
WMDE-leszek claimed this task.

Change 510204 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[operations/mediawiki-config@master] Add feature flag config for breaking Wikibase API change

https://gerrit.wikimedia.org/r/510204

Michael reopened this task as Open.May 27 2019, 2:34 PM
Michael claimed this task.
Michael added a project: User-Michael.
Michael added a subscriber: WMDE-leszek.

This still needs to be deployed, or am I missing something?

Closed prematurely by accident, apologies.

Change 510204 merged by jenkins-bot:
[operations/mediawiki-config@master] Add feature flag config for breaking Wikibase API change

https://gerrit.wikimedia.org/r/510204

Mentioned in SAL (#wikimedia-operations) [2019-05-28T11:37:39Z] <lucaswerkmeister-wmde@deploy1001> Synchronized wmf-config: SWAT: [[gerrit:510204|Add feature flag config for breaking Wikibase API change (T223300)]] (duration: 00m 54s)

WMDE-leszek closed this task as Resolved.May 29 2019, 7:26 AM